@charset "utf-8";
/* CSS Document */

/* START Home Page Banner */
#slider-row {
	display:block;
	height:30px;
	background-color:transparent;
	z-index:9999;
	position:absolute;
	bottom:0;
	width:100%;
}
div.slider-gap {
	background-color:#fff;
	display:block;
	float:left;
	height:30px;
	margin:0 auto;
	position:absolute;
	bottom:0;
}
div#slider-left.slider-gap {left:0;}
div#slider-right.slider-gap {right:0;}
#paginate-slider1.pagination {
	display:block;
	width:940px;
	height:30px;
	margin:0 auto;
	font-size:16px;
	font-weight:bold;
	z-index:999;
	top:0;
	left:60px;
}
#paginate-slider1 a {
	float:left;
	display:block;
	height:30px;
	color:#fff;
	font-family:Headline;
	font-size:12px;
	line-height:32px;
	text-align:center;
}
#paginate-slider1 a.toc {
	background-color:#252D30;
	opacity:.94;
}
#paginate-slider1 a.q1 {width:940px;}
#paginate-slider1 a.q2 {width:470px;}
#paginate-slider1 a.q3 {width:313px;}
#paginate-slider1 a.q4 {width:235px;}
#paginate-slider1 a.q5 {width:188px;}

#paginate-slider1 a.toc.selected {
	background-color:transparent;
}
#paginate-slider1 a.toc:hover {
	background-color:#4dc2bc;
	color:#fff;
	text-decoration:none;
}
#slider1 {
	background-color:#000000;
	display:block;
	height:745px;
	margin:0;
	overflow:visible;
	width:100%;
}
#slider1 .contentdiv {
	color:#FFFFFF;
	font-size:22px;
	position:absolute;
	height:745px;
	width:100%;
}
#slider1 a {
	color:#fff;
	text-decoration:none;
}
#slider1 a:hover {
	text-decoration:none;
}
#slider1 img {
	border:none;
}
#slider1 .contentdiv h1, #slider1 .contentdiv h2, #slider1 .contentdiv h3, #slider1 .contentdiv h4, #slider1 .contentdiv h5, #slider1 .contentdiv h6, #slider1 .contentdiv p {
	font-weight:normal;
	color:#fff;
}


/* Home Page banners */
#home #banner {
display:block;
height:745px;
width:100%;
overflow:hidden;
position:relative;
top:-100px;
background-color:#fff;
border:none;
outline:none;
margin-bottom:-100px;
}
#home #banner .banner-item {display:block;height:745px; width:940px; margin:0 auto;}

/* Mission Control for Fonts */
#home #banner .suitcase-fusion-6 {background:url('/touts/files/2014/10/SF6-Campaign-Art-Home-2471x745.jpg') no-repeat top center #ff3301;}
#home #banner .portfolio-1 {background:url('/assets/P1.0-Campaign-Image-Home-2560x745.jpg') no-repeat top center #ff3301;}
#home #banner .integration-and-consulting {background:url('/assets/ICS-Home-Cloud-2471x745.jpg') no-repeat top center #ff3301;}
#home #banner .turbosync {background:url('/touts/files/2014/11/UTS5-Campaign-Art-2471x745.jpg') no-repeat top center #3e6752;}
#home #banner .fontspiration {background:url('/assets/SF5-Fontspiration-Home-Banner.jpg') no-repeat top center #3e6752;}
#home #banner .portfolio-flow {background:url('/assets/flow-marquee-home-EN.jpg') no-repeat top center #fb3d01;}
#home.de #banner .portfolio-flow {background:url('/assets/flow-marquee-home-DE.jpg') no-repeat top center #fb3d01;}
#home.fr #banner .portfolio-flow {background:url('/assets/flow-marquee-home-FR.jpg') no-repeat top center #fb3d01;}
#home #banner .universal-type-server-4 {background:url('/touts/files/2014/11/UTS5-Campaign-Art-2471x745.jpg') no-repeat top center #000;} 
#home #banner .twenty-years {background:url('/assets/Extensis-20thYear-Home-Banner-TypeNerd.jpg') no-repeat top center #000;} 
#home #banner .professional-services {background:url('/assets/ProfessionalServices-Home-Banner.jpg') no-repeat top right #000;}
#home #banner .uts3-universe-conquered {background:url('/assets/home-banner-uts3.jpg') no-repeat top center #000;}
#home #banner .portfolio-server-11 {background:url('/assets/home-banner-ps11.jpg') no-repeat top center #000;}
#home #banner .ps10-game-changer {background:url('/assets/home-banner-ps10.jpg') no-repeat top center #000;}
#home #banner .webink-new-frontiers {background:url('/assets/home-banner-webink.jpg') no-repeat top center #000;}
#home #banner .sf3-mission-control-for-fonts {background:url('/assets/home-banner-sf4.jpg') no-repeat top center #000;}
#home #banner .suitcase-fusion {background:url('/assets/SF5-Home-Banner.jpg') no-repeat top center #000;}
#home #banner .amazon-gift-card {background:url('/assets/home-banner-amazon.jpg') no-repeat top center #211;}
#home #banner h1, #home #banner h1 {
	font-family:Subhead;
	font-size:94px;
	line-height:84px;
	text-transform:uppercase;
	color:#fff;
	width:600px;
	letter-spacing:0px;
	margin:0 0 20px;
	padding-top:10px;
}

#home #banner .portfolio-1 h1 {width:1000px;}

#home #banner .integration-and-consulting h1,
#home.fr #banner .professional-services h1 {font-size:90px; line-height:80px; width:740px;}
#home #banner .integration-and-consulting h1 {padding-top:180px;}
#home.fr #banner h1 {line-height:98px;}

#home #banner h2 {
	margin:0;
	font-size:24px;
	letter-spacing:0;
	line-height:28px;
}
#home #banner h2.product-name {
	padding-top:180px;
	font-family:Headline;
	color:#fff;
}
#home #banner h2.product-name strong {
	font-family:HeadlineHeavy;
}
#home #banner .amazon-gift-card h2 {
	padding-top:200px;
	text-shadow: rgba(0, 0, 0, .7) 5px 5px 15px;
}
#home #banner .amazon-gift-card h1.joy {
	font-size:84px;
	line-height:74px;
	width:740px;
	text-shadow: rgba(0, 0, 0, .7) 5px 5px 15px;
}
#home #banner .amazon-gift-card h3 {
	text-shadow: rgba(0, 0, 0, .7) 5px 5px 15px;
}

#home #banner .ps10-game-changer h2.product-name {
	padding-top:220px;
}
#home #banner .ps11 h2.product-name {
	padding-top:220px;
}

#home #banner h3 {
	font-family:HeadlineBold;
	font-size:16px;
	letter-spacing:0;
	margin:0 0 20px 0;
}
#home #banner .ps10-game-changer h1 {width:940px; font-size:84px;} 
#home #banner .professional-services .blue-button,
#home #banner .portfolio-server-11 .red-button,
#home #banner .ps10-game-changer .red-button,
#home #banner .universal-type-server-4 .blue-button,
#home #banner .uts3-universe-conquered .blue-button,
#home #banner .integration-and-consulting .blue-button,
#home #banner .fontspiration .blue-button,
#home #banner .suitcase-fusion-6 .blue-button,
#home #banner .amazon-gift-card .blue-button {
	color: #DA4526;
	background: #fff;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-shadow:none;
}
#home #banner .suitcase-fusion-6 .blue-button {color:#3e6752;}
#home #banner .fontspiration .blue-button {color:#3e6752;}
#home #banner .universal-type-server-4 .blue-button {color:#39C;}

#home #banner .integration-and-consulting .blue-button {color:#ff3301;}
#home #banner .professional-services .blue-button, #home #banner .uts3-universe-conquered .blue-button {color:#11588d;}
#home #banner .sf3-new-frontiers .blue-button {
	color: #fff;
	background: #00bae9;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-shadow:none;
}	

#home #banner .webink-new-frontiers .blue-button {color:#fff;}
#home #banner .sf3-mission-control-for-fonts h3,
#home #banner .suitcase-fusion h3 {
	font-family:Headline;
	color:#da4526;
	margin:10px 0 40px;
	width:500px;
}
#home #banner .suitcase-fusion h3 {color:#fff;}
#home #banner .amazon-gift-card .blue-button {color:#963;}


#home.home #middle {}
#home.home #middle #content {width:940px; padding:10px 0; margin:0 auto;}
#home.home #middle div#touts {width:960px; margin:0;}
#home.home #middle div#touts h3 {font-family:Subhead; font-size:11px; color:#242d2f; margin-bottom:10px; text-transform:uppercase;}
#home.home #middle div#touts h2 {font-family:Headline; font-size:18px; color:#242d2f; margin-top:15px;}
#home.home #middle div#touts p {font-family:Body; font-size:12px;}
#home.home .tout-item {list-style:none; width:300px;margin:0 20px 0 0; float:left;}

#home.fr #banner .webink-new-frontiers h1 {
	font-size:80px;
	width:700px;
}
#home #banner .webink-new-frontiers h1,
#home #banner .professional-services h1 {
		text-shadow:rgba(0,0,0,.3) 5px 5px 15px;
}
#home.de #banner .sf3-mission-control-for-fonts h2, #home.de #banner .suitcase-fusion h2 {padding-top:120px;}
#home.de #banner .sf3-mission-control-for-fonts h1,
#home.fr #banner .sf3-mission-control-for-fonts h1,
#home.de #banner .suitcase-fusion h1,
#home.fr #banner .suitcase-fusion h1 {line-height:100px;}
#home.fr #banner .universal-type-server-4 h1 {width:620px; line-height:94px;}

#home #banner .suitcase-fusion-6 h1,
#home #banner .fontspiration h1 {margin-bottom: 0px;}
#home #banner .suitcase-fusion-6 h1 { width:960px; margin-top: 256px; font-size:76px;}
#home #banner .suitcase-fusion-6 h3,
#home #banner .fontspiration h3 {font-size:24px;text-shadow:rgba(0,0,0,.3) 5px 5px 15px; }
#home #banner .suitcase-fusion-6 h2 {margin-bottom: 40px; font-size: 36px;}